<?php

declare(strict_types=1);

namespace Gls\GlsPoland\PrestaShop\MessageHandler\Tab;

use Gls\GlsPoland\PrestaShop\Message\CreateAdminTabCommand;
use Gls\GlsPoland\PrestaShop\MessageHandler\CommandHandlerInterface;

interface CreateAdminTabHandlerInterface extends CommandHandlerInterface
{
    public function handle(CreateAdminTabCommand $command): \Tab;
}
